.comment {
	margin-left: 15px;
	padding: 2px 4px 4px;
	border: 1px solid #999999;
}
body {
	background-color: #CCCCCC;
}
.titleImage1 {
	position: absolute;
	height: 54px;
	width: 72px;
	border: 1px solid #999999;
	left: 301px;
	top: 48px;
	z-index: 3;
}
.titleImage2 {
	position: absolute;
	height: 54px;
	width: 72px;
	border: 1px solid #999999;
	left: 390px;
	top: 48px;
	z-index: 3;
}
.titleImage3 {
	position: absolute;
	height: 54px;
	width: 72px;
	border: 1px solid #999999;
	left: 479px;
	top: 48px;
	z-index: 3;
}
.title {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
.menu {
	background-color: #DDDDDD;
	position: absolute;
	height: 480px;
	width: 130px;
	left: 0px;
	top: 86px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 20px;
	margin-bottom: 20px;

}

.ta {
	left: 0px;
	top: 0px;
	position: relative;
	width: 240px;
	height: 70px;
}

.main {
	position: absolute;
	left: 10px;
	top: 10px;
}



.logo {
	border: none;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: -5px;
}


.gallerymain {
	position: absolute;
	left: 10px;
	top: 55px;
	width: 1200px;
	margin-left:0px;
	padding-left:0px;
}


table,td,body,div,input,textarea {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

input, textarea {
	border: 1px solid #999999;
}
.standardInput {
	border:none;
}
a:link{
	color: #999999;
	text-decoration: none;
}
a:active{
	color: #999999;
	text-decoration: none;

}
a:visited{
	color: #999999;
	text-decoration: none;

}
a:hover{
	color: #999999;
	text-decoration: none;
	background-color: #BBBBBB;
}
.activeLink{
	width: 130px;
	color: #999999;
	background-color: #CCCCCC;
	text-decoration: none;
	padding: 1px;

}
.menuLink{
	width: 130px;
	color: #999999;
	text-decoration: none;
	padding: 1px;
}

.content {
	position: absolute;
	width: 437px;
	left: 130px;
	top: 86px;
	z-index: 2;

}
.subTitle {
	font-weight: bold;
	margin-top: 10px;
	padding-left: 4px;
	font-size: 12px;
	margin-bottom:4px;

}
.pageTitle {
	font-size: 16px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 5px;
	color: #EEEEEE;
	
}
.pageContent {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-left: 4px;
	padding-bottom: 4px;
	margin-bottom:4px;
}


.galleryContent {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom:4px;
}


.gallery {
	width: 400px;

}
.copy {
	position: absolute;
	top: 260px;
	left: 2px;
}
form {
margin:0px;
}
.fat {
	font-weight: bold;
}
.borderRight {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.galleryView {
	padding: 3px;
	border: 1px solid #999999;
}
textarea {
  
  scrollbar-base-color:#FFFFFF;
  scrollbar-3dlight-color:#CCCCCC;
  scrollbar-arrow-color:#999999;
  scrollbar-darkshadow-color:#CCCCCC;
  scrollbar-face-color:#CCCCCC;
  scrollbar-highlight-color:#999999;
  scrollbar-shadow-color:#999999;
  scrollbar-track-color:#FFFFFF;
}
body{
  
  scrollbar-base-color:#CCCCCC;
  scrollbar-3dlight-color:#CCCCCC;
  scrollbar-arrow-color:#999999;
  scrollbar-darkshadow-color:#CCCCCC;
  scrollbar-face-color:#CCCCCC;
  scrollbar-highlight-color:#999999;
  scrollbar-shadow-color:#999999;
  scrollbar-track-color:#CCCCCC;
}
